RubyGems Navigation menu

aws-sdk-appsync 1.45.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.78.0 - June 24, 2024 (88.5 KB)
  2. 1.77.0 - June 05, 2024 (88.5 KB)
  3. 1.76.0 - May 13, 2024 (88.5 KB)
  4. 1.75.0 - April 25, 2024 (88.5 KB)
  5. 1.74.0 - February 23, 2024 (88.5 KB)
  6. 1.45.0 - October 18, 2021 (47.5 KB)
显示所有版本 (共 80 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.121.2
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 68,611,289

这个版本 954,456

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: